<div class="row col-12 m-0 p-0 mt-md-5 mt-sm-0" align="center">
  <div class="col-md-2 col-sm-0"></div>
  <div class="card p-0 col-md-8 col-sm-12" align="center">
    <div class="card-header h3 p-3">
      <i class="fa fa-id-badge" aria-hidden="true"></i>
      Contactanos
    </div>
    <div class="card-body">
      <form action="" align="justify">
        <label for="exampleFormControlInput1" class="p-2">Tu Nombre y Apellidos:</label>
        <input type="email" class="form-control p-2 mb-3" id="exampleFormControlInput1" placeholder="">
        <label for="exampleFormControlInput1" class="p-2">Tu Correo:</label>
        <input type="email" class="form-control p-2 mb-3" id="exampleFormControlInput1" placeholder="name@example.com">
        <label for="telefone" class="p-2">Tu Telefono:</label>
        <input type="tel" class="form-control p-2 mb-3" id="exampleFormControlInput1" placeholder="555 555 555">
        <div class="col-12 m-0 p-0" align="center">
          <button type="button" class="btn btn-success col-12 mb-4 mt-4">Enviar</button>
        </div>
      </form>
    </div>
  </div>
  <div class="col-md-2 col-sm-0"></div>
</div>